.companyFont{
    font-family: Arial;
  	font-weight: 600;
}
.title-font{
  font-family:'Playfair Display',serif;
  text-transform: uppercase;font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.title-font-2{
  font-family:'Playfair Display',serif;
/*  text-transform: uppercase;*/
font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.playfair{
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.font-weight100{
  font-weight: 100;
}
.font-weight200{
  font-weight: 200;
}
.font-weight300{
  font-weight: 300;
}
.font-weight400{
  font-weight: 400;
}
.font-weight500{
  font-weight: 500;
}
.font-weight600{
  font-weight: 600;
}
.font-weight700{
  font-weight: 700;
}
.font-weight800{
  font-weight: 800;
}
.font-weight900{
  font-weight: 900;
}

.herobgcolor1{
/*    background-color: #212147;*/
/*    background: rgb(33,33,71);*/
/*    background: linear-gradient(121deg, rgba(33,33,71,1) 0%, rgba(33,33,71,1) 48%, rgba(90,90,133,1) 100%);*/
    background-color: #212147;
opacity: 1;
background-image:  repeating-radial-gradient( circle at 0 0, transparent 0, #212147 10px ), repeating-linear-gradient( #54548155, #545481 );
}
.herobgcolor2{
    background: rgb(33,33,71);
}
.bgcolor1 {
  background-color: #fff;
}
.bgcolor2 {
  background-color: #424242;
}
.bgcolor3 {
  background-color: #FFFFFF;
}
.bgcolor4 {
  background-color: rgba(33,67,131,0.4)
}
.bgcolor5 {
  background-color: #808F85;
}
.bgcolor6 {
  background-color: #DADBDD;
}
.bgcolor7 {
  background-color: #F7F7F7;
}
.bgcolor8 {
  background-color: #000;
}
.bgcolor9 {
  background-color: #121212;
}


.bgcolorfade1 {
  background-color: #FF9F1E;
}
.bgcolorfade2 {
  background-color: #214383;
}
.bgcolorfade3 {
  background-color: #F6E38E;
}
.bgcolorfade4 {
  background-color: #BBE9F6;
}
.bgcolorfade5 {
  background-color: #DFB6F6;
}
.bgcolorfade6 {
  background-color: #b97a57;
}
.bgcolorfade7 {
  background-color: #dac344;
}
.bgcolorfade8 {
  background-color: #2b394f;
}
.bgcolorfade9 {
  background-color: #ffffe0;
}

.bgMagicPattern1
{   
/*    blue wave*/
    background-color: #e0e0e0;
    opacity: 1;
    background: radial-gradient(circle, transparent 20%, #e0e0e0 20%, #e0e0e0 80%, transparent 80%, transparent), radial-gradient(circle, transparent 20%, #e0e0e0 20%, #e0e0e0 80%, transparent 80%, transparent) 10px 10px, linear-gradient(#b7b7b7 0.8px, transparent 0.8px) 0 -0.4px, linear-gradient(90deg, #b7b7b7 0.8px, #e0e0e0 0.8px) -0.4px 0;
    background-size: 20px 20px, 20px 20px, 10px 10px, 10px 10px;
}
.bgMagicPattern2
{
/*    fade waves*/
	background-color: #ffffff;
	opacity: 1;
	background-image:  repeating-radial-gradient( circle at 0 0, transparent 0, #ffffff 23px ), repeating-linear-gradient( #fae7e655, #fae7e6 );
    /*background-color: #dccac4;
	opacity: 1;
	background-image:  repeating-radial-gradient( circle at 0 0, transparent 0, #dccac4 16px ), repeating-linear-gradient( #cfc3be55, #cfc3be );*/
}
.bgMagicPattern3{
/*    half moon*/
   background-color: #dccac4;
    opacity: 1;
    background-image: radial-gradient( ellipse farthest-corner at 33px 33px , #cfc3be, #cfc3be 50%, #dccac4 50%);
    background-size: 33px 33px;
}
.bgcolorsuperfade1 {
  background-color: #e0e0e0;
}
.bgcolorsuperfade2 {
  background-color: #e0e0e0;
}
.bgcolorsuperfade3 {
  background-color: #f5e1da;
}
.bgcolorsuperfade4 {
  background-color: #b2beb5;
}
.bgcolorsuperfade5 {
  background-color: #c8b8d1;
}
.bgcolorsuperfade6 {
  background-color: #f7ded2;
}
.bgcolorsuperfade7 {
  background-color: #c1d9cd;
}
.bgcolorsuperfade8 {
  background-color: #f3c4b7;
}
.bgcolorsuperfade9 {
  background-color: #e8dfc8;
}
.bgcolorsuperfade10 {
  background-color: #e7d8f5;
}

.card-hover1:hover {
  background-color: #f6958e;
}
.card-hover2:hover {
  background-color: #f6b48e;
}
.card-hover3:hover {
  background-color: #f6e38e;
}

.color1 {
  color: #424242;
}
.color2 {
  color: #fe0908;
}
.color3 {
  color: #FFFFFF;
}
.color4 {
  color: #2EC4B6;
}
.color5 {
  color: #808F85;
}
.color6 {
  color: #000
}
.color7 {
  color: #563737;
}
.color8{
  color: #fe8708;
}
.color9{
  color: #222222;
}
.color10{
    color:#111e6c;
}

.my-n20 {
  margin-top: -8rem !important;
  margin-bottom: -20rem !important;
}

.my-n8 {
  margin-top: -8rem !important;
  margin-bottom: -12rem !important;
}

.my-n6 {
  margin-top: -3rem !important;
  margin-bottom: -6rem !important;
}
.my-n1 {
  margin-top: -8rem !important;
  margin-bottom: -3rem !important;
}
@media only screen and (max-width : 900px) {
  .main-title {
    font-size:3em;
    top: 25%;
    left: 50%;
  }
  .main-title-2{
    top: 35%;
    font-size: 1em;
  }
  .sub-title{
    font-size: 0.8em;
    bottom: 10%;
    left: 50%;
  }
}
.mts-1{
  margin-top: 150px;
}
.mts-2{
  margin-top: 20px;
}
/*end card 1*/

/*drop caps*/
.dropCaps::first-letter {
  color: rgba(255,81,19,0.5);
  font-weight: 100;
  padding: 0;
  margin: 0 .3rem 0 0;
  font-size: 3rem;
  float: left;
  line-height: 1;
  font-family: 'Oswald', sans-serif;
}
.dropCaps{
  font-size: 1rem;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:flex;
}
.read-more{
  text-decoration: none!important;
  color: rgba(155,81,219,1);
}

/*end image gallery*/
.card-glass {
  background: rgba(255, 81, 19, 0.34);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(7.9px);
  -webkit-backdrop-filter: blur(7.9px);
}
.card-features{
  background-color: #333;
}



/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*****new******\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.bgP1{
  overflow-y: hidden;  
  background: url("../img/bgP1.jpg");  
  background-position: center;
  background-repeat: no-repeat;
/*  background-size: cover;*/
  /*background-color: white;*/
}
.bgP2{
/*    hero*/
  overflow-y: hidden;  
  background-color: white;
 
}
@media only screen and (min-width : 992px){
  /* styles for browsers larger than 992 px; */
  .bgP2{
        background: url("../img/bgP2.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-size: cover;
    }
}
/*other heros options*/
.bgP21{
    overflow-y: hidden;  
    background-color: white;
    background: linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.5)),url("../img/bgP21.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}
.bgP22{
    overflow-y: hidden;  
    background-color: white;
    background: url("../img/bgP22.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}
.bgP23{
    overflow-y: hidden;  
    background-color: white;
    background: url("../img/bgP23.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}
.bgP24{
    overflow-y: hidden;  
    background-color: white;
    background: url("../img/bgP24.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}
.bgP25{
    overflow-y: hidden;  
    background-color: white;
    background: url("../img/bgP25.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}
.bgP26{
    overflow-y: hidden;  
    background-color: white;
    background: url("../img/bgP26.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}
.bgP27{
    overflow-y: hidden;  
    background-color: white;
    background: url("../img/bgP27.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}
.bgP28{
    overflow-y: hidden;  
    background-color: white;
    background: url("../img/bgP28.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}
.bgP29{
    overflow-y: hidden;  
    background-color: white;
    background: url("../img/bgP29.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}
.bgP31{
    overflow-y: hidden;  
    background-color: white;
    background: url("../img/bgP31.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}
@media only screen and (max-width : 768px){
    /* styles for browsers smaller than 768  */
    .bgP29{
        background: #019fce!important;
    }
}

.bgV1{
    overflow-y: hidden;  
    background-color: white;
    background: url("../img/bgV1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}

.bgV3{
    overflow-y: hidden;  
    background-color: transparent;
    background: url("../img/bgV3.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.bgV4{
    overflow-y: hidden;  
    background: url("../img/bgV4.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bgPng1{
    overflow-y: hidden;  
    background: url("../img/png1.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bgPng2{
    overflow-y: hidden;  
    background: url("../img/png2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}



/*end*/

.bgP3{
/*    chess*/
  overflow-y: hidden;  
  background: linear-gradient(0deg, rgba(0,0,0,0.8), grey),url("../img/bgP3.jpg");  
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /*background-color: white;*/
}
.bgP4{
  overflow-y: hidden;  
  background: url("../img/bgP4.jpg");  
/*  background-position: center;*/
  background-repeat: no-repeat;
  background-size: contain;
  /*background-color: white;*/
}
.carousel-item{
    height: 200px;
}


.overlay{
  position: relative;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  cursor: pointer;
}
@media only screen and (max-width : 768px){
    /* styles for browsers smaller than 768  */
    .landingAnchorContainer{
        background-color: rgba(33,67,131,0.4);
    }
    .mapBorderRight{
        border-right: none;
    }
}

.landingAnchor{
    color:white;
    text-decoration: underline;
    text-decoration-color:#214383;
    text-underline-offset: 0.5em;
}
.landingAnchor:hover{
    color: #fff;
    text-decoration-color:#fff;
}

.playfair{
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.mapSubHeading{
    color:#FF9F1E; 
    font-weight: 800;
    font-family: "Playfair Display", serif; 
}
.mapBorderRight{
    border-right: dashed #5f6062 1px;
}
.mapBorderBottom{
    border-bottom: dashed #5f6062 1px;
}
@media only screen and (max-width : 768px){
    /* styles for browsers smaller than 768  */
    .mapBorderRight{
        border-right: none;
    }
}
.euipmentList li{
    margin-top: 8px;
}
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track scroll*/
::-webkit-scrollbar-track {
  background: #a6b3cd; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #424242; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}




/*animations*/
.animated {
/*  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;*/
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  animation-timeline: scroll();
}



.scroll-watcher{
    height: 10px;
    position: fixed;
    top: 0;
    z-index:20;
    background-color: yellow;
    width: 100%;
    scale: 0.5 1;
    transform-origin: left;
    animation: scroll-watcher linear;
/*    animation-timeline: scroll();*/
/*    animation-duration: 1s;*/
}

@keyframes scroll-watcher{
    to {scale:1 1;}
}


/*////*/
.parallax {
/*   overflow: clip;*/
   height: 20vh;

   position: relative;
   z-index: 1;
}

.parallax > img {
   height: 100%;
   width: 100%;
   object-fit: cover;
   animation: parallaxY linear;
   animation-timeline: view();
   animation-range: entry cover;
}

@keyframes parallaxY {
   from {
      translate: 0 -100px;
   }
   to {
      translate: 0 100px;
   }
}

.navbar{
    padding-bottom: 0px!important;
}

/*nav scroll*/
.fixed-top.scrolled {
  background-color: #212147 !important;
  transition: background-color 200ms linear;
/*  color: #372554!important;*/
}

/*other page nav color1*/
.nav-otherPage{
    background-color:#f7f7f7;
}
/*light*/
.nav-link-light{
    color: #222;
}
.nav-link-light-decoration{
    border-bottom: solid #000 2px;
    padding-bottom: 2px;
}
.nav-link-light:hover{
    color: #222222cc;
}

.nav-link-light.active{
    color: #c3d777!important;
}
.nav-link-light.active .nav-link-light-decoration{
     border-bottom: solid #c3d777 2px;
}

/*dark*/
.nav-link-dark{
    color: #f7f7f7;
}
.nav-link-dark-decoration{
    border-bottom: solid #f7f7f7 2px;
    padding-bottom: 2px;
}
.nav-link-dark:hover{
    color: #c3d777dd;
}

.nav-link-dark.active{
    color: #c3d777!important;
}
.nav-link-dark.active .nav-link-dark-decoration{
     border-bottom: solid #c3d777 2px;
}




.projectTableContainer{
    overflow-x: auto;
}
.projectsTable tbody tr td{
/*    border: solid grey 1px;*/
}
.projectsTable tr td{
    padding: 8px;
}
.projectsTable .tdb1 span{
    font-weight: bold;
    color: #424242;
    font-size: 0.8rem;
    text-align: center;
}
.projectsTable .tdicon1{
    vertical-align:top;
    text-align: right;
    color: #fff;
}
@media only screen and (max-width : 768px){
    /* styles for browsers smaller than 768  */
    .projectsTable td{
        font-size: 0.8rem;
    }
    .tdicon1{
        display: none;
    }
    
}
@media only screen and (min-width : 768px){
    /* styles for browsers larger than 768  */
    .carrerCard{
/*        width: 90%;*/
    }
}
.video-container {
    position: relative;
/*            padding-bottom: 150%; */
/*            padding-bottom: 177.78%; */
    /* Adjusted for vertical video aspect ratio (9:16) */
    height: 100%;
    overflow: hidden;
    max-width: 100%;
/*    background: #fe8708;*/
}

.video-container iframe,
.video-container video {
    position: absolute;
    top: 0;
    left: 0;
/*            width: 100%;*/
    height: 100%;
}

.projectSection{
    border-bottom: solid grey 1px;
    margin:0 15px;
}